Following last week’s release:

There was an issue with BEXIS 2.11.1 caused by an incorrect version of
PostShar.

BEXIS 2.11.2 is now available on our website:
http://bexis2.uni-jena.de/releases/2-11-2/

If you have installed BEXIS 2.11.1 or upgraded your working BEXIS 2 to
BEXIS2.11.1, some features do not work properly and you need to upgrade to
BEXIS 2.11.2. If you want to install BEXIS 2 for the first time, please
follow the installation manual.

If you are using an installed BEXIS 2, please update the Web.config file
which is inside the Website folder with the following lines:

<dependentAssembly>
<assemblyIdentity name=”PostSharp” publicKeyToken=”b13fd38b8f9c99d7″
culture=”neutral” />
<bindingRedirect oldVersion=”0.0.0.0-4.1.21.0″ newVersion=”4.3.19.0″ />
</dependentAssembly>

We apologize for any inconvenience this may have caused.


*Best Regards,*

*Your BEXIS 2 Team*
_______________________________________________
bexis2-users mailing list
bexis2-users@listserv.uni-jena.de
https://lserv.uni-jena.de/mailman/listinfo/bexis2-users

Reply via email to